PHP Manual
Prev |  | Next

# imagick_spread

(PECL)

imagick_spread -- Randomly displace each pixel in a block

## Description

bool imagick_spread ( resource image, int radius )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`radius`

  Choose a random pixel in a neighborhood of this extent

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_solarize | Up | imagick_swirl